<?php
$dalTablempgssuserstest = array();
$dalTablempgssuserstest["ID"] = array("type"=>3,"varname"=>"ID", "name" => "ID");
$dalTablempgssuserstest["username"] = array("type"=>200,"varname"=>"username", "name" => "username");
$dalTablempgssuserstest["password"] = array("type"=>200,"varname"=>"password", "name" => "password");
$dalTablempgssuserstest["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTablempgssuserstest["fullname"] = array("type"=>200,"varname"=>"fullname", "name" => "fullname");
$dalTablempgssuserstest["groupid"] = array("type"=>200,"varname"=>"groupid", "name" => "groupid");
$dalTablempgssuserstest["active"] = array("type"=>3,"varname"=>"active", "name" => "active");
$dalTablempgssuserstest["reset_token"] = array("type"=>200,"varname"=>"reset_token", "name" => "reset_token");
$dalTablempgssuserstest["reset_date"] = array("type"=>135,"varname"=>"reset_date", "name" => "reset_date");
	$dalTablempgssuserstest["ID"]["key"]=true;

$dal_info["Tables__mpgssuserstest"] = &$dalTablempgssuserstest;
?>